module(...)
--auto generate data
DATA={
	[1001]={
		access=[[Join the Arena Ranking once]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Arena-Level 1]],
		duration_time=1,
		effect=[[]],
		group=8,
		icon=[[]],
		id=1001,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=1,
		name=[[Level 1]],
		other_value=0,
		outline_color=[[]],
		quality=2,
		realname=[[Level 1]],
		show_type=2,
		sort_id=31,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1002]={
		access=[[Accumulate points in the Arena Ranking up to 1200]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Arena-Level 2]],
		duration_time=1,
		effect=[[]],
		group=8,
		icon=[[]],
		id=1002,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=2,
		name=[[Level 2]],
		other_value=1200,
		outline_color=[[]],
		quality=2,
		realname=[[Level 2]],
		show_type=2,
		sort_id=30,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1003]={
		access=[[Accumulate points in the Arena Ranking up to 1400]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Arena-Level 3]],
		duration_time=1,
		effect=[[]],
		group=8,
		icon=[[]],
		id=1003,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=3,
		name=[[Level 3]],
		other_value=1400,
		outline_color=[[]],
		quality=2,
		realname=[[Level 3]],
		show_type=2,
		sort_id=29,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1004]={
		access=[[Accumulate points in the Arena Ranking up to 1600]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Arena-Level 4]],
		duration_time=1,
		effect=[[]],
		group=8,
		icon=[[]],
		id=1004,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=4,
		name=[[Level 4]],
		other_value=1600,
		outline_color=[[]],
		quality=3,
		realname=[[Level 4]],
		show_type=2,
		sort_id=28,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1005]={
		access=[[Accumulate points in the Arena Ranking up to 1800]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Arena-Level 5]],
		duration_time=1,
		effect=[[]],
		group=8,
		icon=[[]],
		id=1005,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=5,
		name=[[Level 5]],
		other_value=1800,
		outline_color=[[]],
		quality=3,
		realname=[[Level 5]],
		show_type=2,
		sort_id=27,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1006]={
		access=[[Arena Ranking Point reaches 2000]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Arena-Level 6]],
		duration_time=1,
		effect=[[]],
		group=8,
		icon=[[]],
		id=1006,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=6,
		name=[[Level 6]],
		other_value=2000,
		outline_color=[[]],
		quality=3,
		realname=[[Level 6]],
		show_type=2,
		sort_id=26,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1007]={
		access=[[Arena Ranking Point reaches  2200]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Arena-Level 7]],
		duration_time=1,
		effect=[[]],
		group=8,
		icon=[[]],
		id=1007,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=7,
		name=[[Level 7]],
		other_value=2200,
		outline_color=[[]],
		quality=3,
		realname=[[Level 7]],
		show_type=2,
		sort_id=25,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1008]={
		access=[[Arena Ranking Point reaches  2400]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Arena-Level 8]],
		duration_time=1,
		effect=[[]],
		group=8,
		icon=[[]],
		id=1008,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=8,
		name=[[Level 8]],
		other_value=2400,
		outline_color=[[]],
		quality=4,
		realname=[[Level 8]],
		show_type=2,
		sort_id=24,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1009]={
		access=[[Used the app, you are a noble]],
		channel={[1]=[[yyb]],},
		condition_type=0,
		condition_value=0,
		desc=[[Test-Noble Treasure]],
		duration_time=1,
		effect=[[]],
		group=99,
		icon=[[title_td_100006]],
		id=1009,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=1,
		name=[[Test-Noble Treasure]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Test-Noble Treasure]],
		show_type=1,
		sort_id=74,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1010]={
		access=[[Daily recharge Card 1W]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Test-I am the commission]],
		duration_time=1,
		effect=[[]],
		group=99,
		icon=[[]],
		id=1010,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=2,
		name=[[Test-I am the commission]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Test-I am the commission]],
		show_type=1,
		sort_id=75,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1011]={
		access=[[Single recharge 100W]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Test-fat thighs]],
		duration_time=1,
		effect=[[]],
		group=99,
		icon=[[]],
		id=1011,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=3,
		name=[[Test-fat thighs]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Test-fat thighs]],
		show_type=3,
		sort_id=76,
		text_color=[[00ffff]],
		type=0,
		type_effect={},
	},
	[1012]={
		access=[[Proof of Honor of the top 1 Guild member in the Attack Defense War]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Top 1 Guild Attack Defense War]],
		duration_time=1,
		effect=[[]],
		group=0,
		icon=[[title_td_100001]],
		id=1012,
		isopen=0,
		item_icon=16131,
		key=[[org]],
		lv=0,
		name=[[Top 1 Guild Attack Defense War]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Top 1 Guild Attack Defense War]],
		show_type=1,
		sort_id=6,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1013]={
		access=[[Belongs to the Guild Leader of the Top 1 Guild Attack Defense War]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Top 1 Commander in Attack Defense War]],
		duration_time=1,
		effect=[[]],
		group=0,
		icon=[[title_td_100002]],
		id=1013,
		isopen=0,
		item_icon=16131,
		key=[[org]],
		lv=0,
		name=[[Top 1 Commander in Attack Defense War]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Top 1 Commander in Attack Defense War]],
		show_type=1,
		sort_id=7,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1014]={
		access=[[Top 1 in the Nightmare Hunting Ranking]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Dark Knight]],
		duration_time=1,
		effect=[[]],
		group=6,
		icon=[[title_td_100003]],
		id=1014,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=3,
		name=[[Dark Knight]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Dark Knight]],
		show_type=1,
		sort_id=17,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1015]={
		access=[[Top 2 in the Nightmare Hunting Ranking]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Chao Hunter]],
		duration_time=1,
		effect=[[]],
		group=6,
		icon=[[title_td_100004]],
		id=1015,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=2,
		name=[[Chao Hunter]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Chao Hunter]],
		show_type=1,
		sort_id=18,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1016]={
		access=[[Top 3 in the Nightmare Hunting Ranking]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Nightmare Killer]],
		duration_time=1,
		effect=[[]],
		group=6,
		icon=[[title_td_100005]],
		id=1016,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=1,
		name=[[Nightmare Killer]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Nightmare Killer]],
		show_type=1,
		sort_id=19,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1017]={
		access=[[Titles for players using Treasure App]],
		channel={[1]=[[yyb]],},
		condition_type=0,
		condition_value=0,
		desc=[[Noble App]],
		duration_time=1,
		effect=[[]],
		group=98,
		icon=[[title_td_100006]],
		id=1017,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=1,
		name=[[Noble App]],
		other_value=0,
		outline_color=[[]],
		quality=2,
		realname=[[Noble App]],
		show_type=1,
		sort_id=10,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1018]={
		access=[[[Time Top Racing] For the top 1 Guild Members in the Guild Ranking]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Platinum Knight]],
		duration_time=1,
		effect=[[]],
		group=3,
		icon=[[title_td_100007]],
		id=1018,
		isopen=0,
		item_icon=16131,
		key=[[org]],
		lv=3,
		name=[[Platinum Knight]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Platinum Knight]],
		show_type=1,
		sort_id=11,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1019]={
		access=[[[Time Top Racing] For the top 1 Guild Leader in the Guild Ranking]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Guild Master]],
		duration_time=1,
		effect=[[]],
		group=4,
		icon=[[title_td_100008]],
		id=1019,
		isopen=0,
		item_icon=16131,
		key=[[org]],
		lv=3,
		name=[[Guild Master]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Guild Master]],
		show_type=1,
		sort_id=14,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1020]={
		access=[[[Time Top Racing] For the Top 2 Guild Members in the Guild Ranking]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Golden Knight]],
		duration_time=1,
		effect=[[]],
		group=3,
		icon=[[title_td_100009]],
		id=1020,
		isopen=0,
		item_icon=16131,
		key=[[org]],
		lv=2,
		name=[[Golden Knight]],
		other_value=0,
		outline_color=[[]],
		quality=3,
		realname=[[Golden Knight]],
		show_type=1,
		sort_id=12,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1021]={
		access=[[[Time Top Racing] For the Top 2 Guild Leaders in the Guild Ranking]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Golden Master]],
		duration_time=1,
		effect=[[]],
		group=4,
		icon=[[title_td_100010]],
		id=1021,
		isopen=0,
		item_icon=16131,
		key=[[org]],
		lv=2,
		name=[[Golden Master]],
		other_value=0,
		outline_color=[[]],
		quality=3,
		realname=[[Golden Master]],
		show_type=1,
		sort_id=15,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1022]={
		access=[[[Time Top Racing] For the Top 3 Guild Members in the Guild Ranking]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Silver Knight]],
		duration_time=1,
		effect=[[]],
		group=3,
		icon=[[title_td_100011]],
		id=1022,
		isopen=0,
		item_icon=16131,
		key=[[org]],
		lv=1,
		name=[[Silver Knight]],
		other_value=0,
		outline_color=[[]],
		quality=2,
		realname=[[Silver Knight]],
		show_type=1,
		sort_id=13,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1023]={
		access=[[[Time Top Racing] For the top 3 Guild Leaders in the Guild Ranking]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Silver Master]],
		duration_time=1,
		effect=[[]],
		group=4,
		icon=[[title_td_100012]],
		id=1023,
		isopen=0,
		item_icon=16131,
		key=[[org]],
		lv=1,
		name=[[Silver Master]],
		other_value=0,
		outline_color=[[]],
		quality=2,
		realname=[[Silver Master]],
		show_type=1,
		sort_id=16,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1024]={
		access=[[[Limited Title] Target 7 Days, completing the 21 tasks received]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Future Star]],
		duration_time=1,
		effect=[[]],
		group=97,
		icon=[[title_td_100013]],
		id=1024,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=1,
		name=[[Future Star]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Future Star]],
		show_type=1,
		sort_id=20,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1025]={
		access=[[[Time Top Racing] Player top 1 in the Arena Ranking]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Champion]],
		duration_time=1,
		effect=[[]],
		group=2,
		icon=[[title_td_100014]],
		id=1025,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=3,
		name=[[Champion]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Champion]],
		show_type=1,
		sort_id=3,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1026]={
		access=[[[Time Top Racing] Player top 2 in the Arena Ranking]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Sword Devil]],
		duration_time=1,
		effect=[[]],
		group=2,
		icon=[[title_td_100015]],
		id=1026,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=2,
		name=[[Sword Devil]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Sword Devil]],
		show_type=1,
		sort_id=4,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1027]={
		access=[[[Time Top Racing] Player top 3 in the Arena Ranking]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Azure Knight]],
		duration_time=1,
		effect=[[]],
		group=2,
		icon=[[title_td_100016]],
		id=1027,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=1,
		name=[[Azure Knight]],
		other_value=0,
		outline_color=[[]],
		quality=3,
		realname=[[Azure Knight]],
		show_type=1,
		sort_id=5,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1028]={
		access=[[[Time Top Racing] Player top 1 in Vault Ranking]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[King of Vault]],
		duration_time=1,
		effect=[[]],
		group=7,
		icon=[[title_td_100017]],
		id=1028,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=3,
		name=[[King of Vault]],
		other_value=0,
		outline_color=[[]],
		quality=3,
		realname=[[King of Vault]],
		show_type=1,
		sort_id=21,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1029]={
		access=[[[Time Top Racing] Player top 1 in Vault Ranking]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Vault Master]],
		duration_time=1,
		effect=[[]],
		group=4,
		icon=[[title_td_100018]],
		id=1029,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=2,
		name=[[Vault Master]],
		other_value=0,
		outline_color=[[]],
		quality=2,
		realname=[[Vault Master]],
		show_type=1,
		sort_id=22,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1030]={
		access=[[[Time Top Racing] Player top 1 in Vault Ranking]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Vault Destroyer]],
		duration_time=1,
		effect=[[]],
		group=4,
		icon=[[title_td_100019]],
		id=1030,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=1,
		name=[[Vault Destroyer]],
		other_value=0,
		outline_color=[[]],
		quality=2,
		realname=[[Vault Destroyer]],
		show_type=1,
		sort_id=23,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1031]={
		access=[[[Time Top Racing] Top 1 Hero-QiLian]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[The Snow]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100020]],
		id=1031,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=1,
		name=[[The Snow]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[The Snow]],
		show_type=1,
		sort_id=32,
		text_color=[[]],
		type=1,
		type_effect={[1]=301,},
	},
	[1032]={
		access=[[[Time Top Racing] Top 1 Hero-ChongHua]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Flower of Light]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100021]],
		id=1032,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=2,
		name=[[Flower of Light]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Flower of Light]],
		show_type=1,
		sort_id=33,
		text_color=[[]],
		type=1,
		type_effect={[1]=302,},
	},
	[1033]={
		access=[[[Time Top Racing] Top 1 Hero-DuoTu]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Big Brother]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100022]],
		id=1033,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=3,
		name=[[Big Brother]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Big Brother]],
		show_type=1,
		sort_id=34,
		text_color=[[]],
		type=1,
		type_effect={[1]=303,},
	},
	[1034]={
		access=[[[Time Top Racing] Top 1 Hero-YiHou]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Farmer's Punch]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100023]],
		id=1034,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=4,
		name=[[Farmer's Punch]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Farmer's Punch]],
		show_type=1,
		sort_id=35,
		text_color=[[]],
		type=1,
		type_effect={[1]=305,},
	},
	[1035]={
		access=[[[Time Top Racing] Top 1 Hero-YuanQue]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[King of Games]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100024]],
		id=1035,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=5,
		name=[[King of Games]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[King of Games]],
		show_type=1,
		sort_id=36,
		text_color=[[]],
		type=1,
		type_effect={[1]=306,},
	},
	[1036]={
		access=[[[Time Top Racing] Top 1 Hero-Dark Flame Master]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[God's Right Hand]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100025]],
		id=1036,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=6,
		name=[[God's Right Hand]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[God's Right Hand]],
		show_type=1,
		sort_id=37,
		text_color=[[]],
		type=1,
		type_effect={[1]=308,},
	},
	[1037]={
		access=[[[Time Top Racing] Top 1 Hero-Hua ChangJiu]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Tea Party Nightmare]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100026]],
		id=1037,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=7,
		name=[[Tea Party Nightmare]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Tea Party Nightmare]],
		show_type=1,
		sort_id=38,
		text_color=[[]],
		type=1,
		type_effect={[1]=311,},
	},
	[1038]={
		access=[[[Time Top Racing] Top 1 Hero-YiLu]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[The Insatiable]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100027]],
		id=1038,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=8,
		name=[[The Insatiable]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[The Insatiable]],
		show_type=1,
		sort_id=39,
		text_color=[[]],
		type=1,
		type_effect={[1]=312,},
	},
	[1039]={
		access=[[[Time Top Racing] Top 1 Hero-Tan]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Pretty boy and girl]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100028]],
		id=1039,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=9,
		name=[[The True]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[The True]],
		show_type=1,
		sort_id=40,
		text_color=[[]],
		type=1,
		type_effect={[1]=313,},
	},
	[1040]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-ZhiYang]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[The Gun on the face]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100029]],
		id=1040,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=10,
		name=[[The Godsbow]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[The Godsbow]],
		show_type=1,
		sort_id=41,
		text_color=[[]],
		type=1,
		type_effect={[1]=314,},
	},
	[1041]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-BaiShu]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Crazy Sisters]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100030]],
		id=1041,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=11,
		name=[[Crazy Sisters]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Crazy Sisters]],
		show_type=1,
		sort_id=42,
		text_color=[[]],
		type=1,
		type_effect={[1]=315,},
	},
	[1042]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-LiuHe]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Night Guard]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100031]],
		id=1042,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=12,
		name=[[Night Guard]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Night Guard]],
		show_type=1,
		sort_id=43,
		text_color=[[]],
		type=1,
		type_effect={[1]=316,},
	},
	[1043]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-BeiMing]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Miss Balloon]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100032]],
		id=1043,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=13,
		name=[[Miss Balloon]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Miss Balloon]],
		show_type=1,
		sort_id=44,
		text_color=[[]],
		type=1,
		type_effect={[1]=401,},
	},
	[1044]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-DaoHe]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Crazy Sister]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100033]],
		id=1044,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=14,
		name=[[Crazy Sister]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Crazy Sister]],
		show_type=1,
		sort_id=45,
		text_color=[[]],
		type=1,
		type_effect={[1]=402,},
	},
	[1045]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-SheJi]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Confusion]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100034]],
		id=1045,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=15,
		name=[[Confusion]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Confusion]],
		show_type=1,
		sort_id=46,
		text_color=[[]],
		type=1,
		type_effect={[1]=403,},
	},
	[1046]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-LiuLi]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Angel Baby]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100035]],
		id=1046,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=16,
		name=[[Angel Baby]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Angel Baby]],
		show_type=1,
		sort_id=47,
		text_color=[[]],
		type=1,
		type_effect={[1]=404,},
	},
	[1047]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-YingYue]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Deceptive Rabbit]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100036]],
		id=1047,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=17,
		name=[[Deceptive Rabbit]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Deceptive Rabbit]],
		show_type=1,
		sort_id=48,
		text_color=[[]],
		type=1,
		type_effect={[1]=405,},
	},
	[1048]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-Lotus]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[The Legend]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100037]],
		id=1048,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=18,
		name=[[The Legend]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[The Legend]],
		show_type=1,
		sort_id=49,
		text_color=[[]],
		type=1,
		type_effect={[1]=407,},
	},
	[1049]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-QuanYao]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Opening dog]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100038]],
		id=1049,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=19,
		name=[[Opening dog]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Opening dog]],
		show_type=1,
		sort_id=50,
		text_color=[[]],
		type=1,
		type_effect={[1]=409,},
	},
	[1050]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-Bamboo]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[ Divine Provider]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100039]],
		id=1050,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=20,
		name=[[ Divine Provider]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[ Divine Provider]],
		show_type=1,
		sort_id=51,
		text_color=[[]],
		type=1,
		type_effect={[1]=410,},
	},
	[1051]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-ZhiYi]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Capable Men]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100040]],
		id=1051,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=21,
		name=[[Capable Men]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Capable Men]],
		show_type=1,
		sort_id=52,
		text_color=[[]],
		type=1,
		type_effect={[1]=412,},
	},
	[1052]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-GuLou]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Invincible Cannon]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100041]],
		id=1052,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=22,
		name=[[Invincible Cannon]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Invincible Cannon]],
		show_type=1,
		sort_id=53,
		text_color=[[]],
		type=1,
		type_effect={[1]=413,},
	},
	[1053]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-Blue TangZhu]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[String Bean Baby]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100042]],
		id=1053,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=23,
		name=[[String Bean Baby]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[String Bean Baby]],
		show_type=1,
		sort_id=54,
		text_color=[[]],
		type=1,
		type_effect={[1]=414,},
	},
	[1054]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-HuFei]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Surfing Hero]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100043]],
		id=1054,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=24,
		name=[[Surfing Hero]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Surfing Hero]],
		show_type=1,
		sort_id=55,
		text_color=[[]],
		type=1,
		type_effect={[1]=415,},
	},
	[1055]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-GuanXu]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Talk nonsense]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100044]],
		id=1055,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=25,
		name=[[Talk nonsense]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Talk nonsense]],
		show_type=1,
		sort_id=56,
		text_color=[[]],
		type=1,
		type_effect={[1]=416,},
	},
	[1056]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-Song Lady]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Hand of Creation]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100045]],
		id=1056,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=26,
		name=[[Hand of Creation]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Hand of Creation]],
		show_type=1,
		sort_id=57,
		text_color=[[]],
		type=1,
		type_effect={[1]=417,},
	},
	[1057]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-DuDu]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Crazy naturally]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100046]],
		id=1057,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=27,
		name=[[Crazy naturally]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Crazy naturally]],
		show_type=1,
		sort_id=58,
		text_color=[[]],
		type=1,
		type_effect={[1]=418,},
	},
	[1058]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-A Fang]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Realization]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100047]],
		id=1058,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=28,
		name=[[Realization]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Realization]],
		show_type=1,
		sort_id=59,
		text_color=[[]],
		type=1,
		type_effect={[1]=501,},
	},
	[1059]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-MaMian]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Crazy Control]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100048]],
		id=1059,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=29,
		name=[[Crazy Control]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Crazy Control]],
		show_type=1,
		sort_id=60,
		text_color=[[]],
		type=1,
		type_effect={[1]=502,},
	},
	[1060]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-The Black]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Mr. Queen]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100049]],
		id=1060,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=30,
		name=[[Mr. Queen]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Mr. Queen]],
		show_type=1,
		sort_id=61,
		text_color=[[]],
		type=1,
		type_effect={[1]=503,},
	},
	[1061]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-The White]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Trick Prince]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100050]],
		id=1061,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=31,
		name=[[Trick Prince]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Trick Prince]],
		show_type=1,
		sort_id=62,
		text_color=[[]],
		type=1,
		type_effect={[1]=504,},
	},
	[1062]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-Day Swallowing]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Three No]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100051]],
		id=1062,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=32,
		name=[[Three No]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Three No]],
		show_type=1,
		sort_id=63,
		text_color=[[]],
		type=1,
		type_effect={[1]=505,},
	},
	[1063]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-Land Breaking]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Nurturing]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100052]],
		id=1063,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=33,
		name=[[Nurturing]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Nurturing]],
		show_type=1,
		sort_id=64,
		text_color=[[]],
		type=1,
		type_effect={[1]=506,},
	},
	[1064]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-The Witch]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[King of Street]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100053]],
		id=1064,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=34,
		name=[[King of Street]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[King of Street]],
		show_type=1,
		sort_id=65,
		text_color=[[]],
		type=1,
		type_effect={[1]=507,},
	},
	[1065]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-HunXi]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[The Stronger]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100054]],
		id=1065,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=35,
		name=[[The Stronger]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[The Stronger]],
		show_type=1,
		sort_id=66,
		text_color=[[]],
		type=1,
		type_effect={[1]=508,},
	},
	[1066]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-The Jugde]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Workaholic]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100055]],
		id=1066,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=36,
		name=[[Workaholic]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Workaholic]],
		show_type=1,
		sort_id=67,
		text_color=[[]],
		type=1,
		type_effect={[1]=509,},
	},
	[1067]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-FengZhu]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Poisoned Person]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100056]],
		id=1067,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=37,
		name=[[Poisoned Person]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Poisoned Person]],
		show_type=1,
		sort_id=68,
		text_color=[[]],
		type=1,
		type_effect={[1]=510,},
	},
	[1068]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-PianWu]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Strange Behaviors]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100057]],
		id=1068,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=38,
		name=[[Strange Behaviors]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Strange Behaviors]],
		show_type=1,
		sort_id=69,
		text_color=[[]],
		type=1,
		type_effect={[1]=511,},
	},
	[1069]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-FuTuSeng]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[God of Bragging]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100058]],
		id=1069,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=39,
		name=[[God of Bragging]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[God of Bragging]],
		show_type=1,
		sort_id=70,
		text_color=[[]],
		type=1,
		type_effect={[1]=512,},
	},
	[1070]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-Yaksha]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[The weaker]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100059]],
		id=1070,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=40,
		name=[[The weaker]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[The weaker]],
		show_type=1,
		sort_id=71,
		text_color=[[]],
		type=1,
		type_effect={[1]=513,},
	},
	[1071]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-Lycoris]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Autism Crazy]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100060]],
		id=1071,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=41,
		name=[[Autism Crazy]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Autism Crazy]],
		show_type=1,
		sort_id=72,
		text_color=[[]],
		type=1,
		type_effect={[1]=514,},
	},
	[1072]={
		access=[[[Time Top Racing] Top 1 in Hero Ranking-HeiJiao]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Dark sky]],
		duration_time=1,
		effect=[[]],
		group=9,
		icon=[[title_td_100061]],
		id=1072,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=42,
		name=[[Dark sky]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Dark sky]],
		show_type=1,
		sort_id=73,
		text_color=[[]],
		type=1,
		type_effect={[1]=318,},
	},
	[1073]={
		access=[[In the game Total Recharge reaches to 10 thousand cash]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Do What You Like]],
		duration_time=1,
		effect=[[]],
		group=1,
		icon=[[title_td_100062]],
		id=1073,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=2,
		name=[[Do What You Like]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Do What You Like]],
		show_type=1,
		sort_id=1,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1074]={
		access=[[In the game Total Recharge reaches to 1 thousand cash]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[The Giant recharges]],
		duration_time=1,
		effect=[[]],
		group=1,
		icon=[[title_td_100063]],
		id=1074,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=1,
		name=[[The Giant recharges]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[The Giant recharges]],
		show_type=1,
		sort_id=2,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1075]={
		access=[[Titles for players using Treasure App]],
		channel={[1]=[[yyb]],},
		condition_type=0,
		condition_value=0,
		desc=[[King MyApp]],
		duration_time=1,
		effect=[[]],
		group=98,
		icon=[[title_td_100064]],
		id=1075,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=2,
		name=[[King MyApp]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[King MyApp]],
		show_type=1,
		sort_id=9,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1076]={
		access=[[Titles for players using Treasure App]],
		channel={[1]=[[yyb]],},
		condition_type=0,
		condition_value=0,
		desc=[[Myth MyApp]],
		duration_time=1,
		effect=[[]],
		group=98,
		icon=[[title_td_100065]],
		id=1076,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=3,
		name=[[Myth MyApp]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Myth MyApp]],
		show_type=1,
		sort_id=8,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1077]={
		access=[[Guild Starter Title]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Starter Guild]],
		duration_time=1,
		effect=[[]],
		group=5,
		icon=[[]],
		id=1077,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=1,
		name=[[Starter Guild]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[$orgname Starter]],
		show_type=3,
		sort_id=76,
		text_color=[[00ffff]],
		type=0,
		type_effect={},
	},
	[1078]={
		access=[[Guild Member Title]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Guild member]],
		duration_time=1,
		effect=[[]],
		group=5,
		icon=[[]],
		id=1078,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=2,
		name=[[Guild member]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Member $orgname]],
		show_type=3,
		sort_id=76,
		text_color=[[00ffff]],
		type=0,
		type_effect={},
	},
	[1079]={
		access=[[Guild Elite Title]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Elite Guild]],
		duration_time=1,
		effect=[[]],
		group=5,
		icon=[[]],
		id=1079,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=3,
		name=[[Elite Guild]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Elite]],
		show_type=3,
		sort_id=76,
		text_color=[[00ffff]],
		type=0,
		type_effect={},
	},
	[1080]={
		access=[[Vice Guild Title]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Vice Guild]],
		duration_time=1,
		effect=[[]],
		group=5,
		icon=[[]],
		id=1080,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=4,
		name=[[Vice Guild]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Guild Vice $orgname]],
		show_type=3,
		sort_id=76,
		text_color=[[00ffff]],
		type=0,
		type_effect={},
	},
	[1081]={
		access=[[Master Guild Title]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Guild Leader]],
		duration_time=1,
		effect=[[]],
		group=5,
		icon=[[]],
		id=1081,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=5,
		name=[[Guild Leader]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Guild Leader $orgname]],
		show_type=3,
		sort_id=76,
		text_color=[[00ffff]],
		type=0,
		type_effect={},
	},
	[1082]={
		access=[[Customize Lover Tittle]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Lover title]],
		duration_time=1,
		effect=[[]],
		group=10,
		icon=[[]],
		id=1082,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=1,
		name=[[Lover title]],
		other_value=0,
		outline_color=[[]],
		quality=3,
		realname=[[$username - $call]],
		show_type=3,
		sort_id=77,
		text_color=[[00ffff]],
		type=0,
		type_effect={},
	},
	[1083]={
		access=[[Masterpiece Title-Limited]],
		channel={},
		condition_type=0,
		condition_value=1,
		desc=[[Son of Destiny…]],
		duration_time=1,
		effect=[[]],
		group=1,
		icon=[[title_td_100083]],
		id=1083,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=1,
		name=[[Son of Destiny…]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Son of Destiny…]],
		show_type=1,
		sort_id=2,
		text_color=[[]],
		type=0,
		type_effect={},
	},
	[1084]={
		access=[[Premium membership Title]],
		channel={},
		condition_type=0,
		condition_value=0,
		desc=[[Don't be normal sect]],
		duration_time=1,
		effect=[[]],
		group=98,
		icon=[[title_td_100069]],
		id=1084,
		isopen=0,
		item_icon=16131,
		key=[[]],
		lv=1,
		name=[[Don't be normal sect]],
		other_value=0,
		outline_color=[[]],
		quality=4,
		realname=[[Don't be normal sect]],
		show_type=1,
		sort_id=10,
		text_color=[[]],
		type=0,
		type_effect={},
	},
}

ShowSort={
	[1]=1073,
	[2]=1083,
	[3]=1074,
	[4]=1025,
	[5]=1026,
	[6]=1027,
	[7]=1012,
	[8]=1013,
	[9]=1076,
	[10]=1075,
	[11]=1084,
	[12]=1017,
	[13]=1018,
	[14]=1020,
	[15]=1022,
	[16]=1019,
	[17]=1021,
	[18]=1023,
	[19]=1014,
	[20]=1015,
	[21]=1016,
	[22]=1024,
	[23]=1028,
	[24]=1029,
	[25]=1030,
	[26]=1008,
	[27]=1007,
	[28]=1006,
	[29]=1005,
	[30]=1004,
	[31]=1003,
	[32]=1002,
	[33]=1001,
	[34]=1031,
	[35]=1032,
	[36]=1033,
	[37]=1034,
	[38]=1035,
	[39]=1036,
	[40]=1037,
	[41]=1038,
	[42]=1039,
	[43]=1040,
	[44]=1041,
	[45]=1042,
	[46]=1043,
	[47]=1044,
	[48]=1045,
	[49]=1046,
	[50]=1047,
	[51]=1048,
	[52]=1049,
	[53]=1050,
	[54]=1051,
	[55]=1052,
	[56]=1053,
	[57]=1054,
	[58]=1055,
	[59]=1056,
	[60]=1057,
	[61]=1058,
	[62]=1059,
	[63]=1060,
	[64]=1061,
	[65]=1062,
	[66]=1063,
	[67]=1064,
	[68]=1065,
	[69]=1066,
	[70]=1067,
	[71]=1068,
	[72]=1069,
	[73]=1070,
	[74]=1071,
	[75]=1072,
	[76]=1009,
	[77]=1010,
	[78]=1081,
	[79]=1011,
	[80]=1077,
	[81]=1078,
	[82]=1079,
	[83]=1080,
	[84]=1082,
}

LvSort={
	[0]={[1]=1012,[2]=1013,},
	[1]={[1]=1083,[2]=1074,[3]=1073,},
	[2]={[1]=1027,[2]=1026,[3]=1025,},
	[3]={[1]=1022,[2]=1020,[3]=1018,},
	[4]={[1]=1023,[2]=1030,[3]=1021,[4]=1029,[5]=1019,},
	[5]={[1]=1077,[2]=1078,[3]=1079,[4]=1080,[5]=1081,},
	[6]={[1]=1016,[2]=1015,[3]=1014,},
	[7]={[1]=1028,},
	[8]={
		[1]=1001,
		[2]=1002,
		[3]=1003,
		[4]=1004,
		[5]=1005,
		[6]=1006,
		[7]=1007,
		[8]=1008,
	},
	[9]={
		[1]=1031,
		[2]=1032,
		[3]=1033,
		[4]=1034,
		[5]=1035,
		[6]=1036,
		[7]=1037,
		[8]=1038,
		[9]=1039,
		[10]=1040,
		[11]=1041,
		[12]=1042,
		[13]=1043,
		[14]=1044,
		[15]=1045,
		[16]=1046,
		[17]=1047,
		[18]=1048,
		[19]=1049,
		[20]=1050,
		[21]=1051,
		[22]=1052,
		[23]=1053,
		[24]=1054,
		[25]=1055,
		[26]=1056,
		[27]=1057,
		[28]=1058,
		[29]=1059,
		[30]=1060,
		[31]=1061,
		[32]=1062,
		[33]=1063,
		[34]=1064,
		[35]=1065,
		[36]=1066,
		[37]=1067,
		[38]=1068,
		[39]=1069,
		[40]=1070,
		[41]=1071,
		[42]=1072,
	},
	[10]={[1]=1082,},
	[97]={[1]=1024,},
	[98]={[1]=1075,[2]=1076,[3]=1084,[4]=1017,},
	[99]={[1]=1009,[2]=1010,[3]=1011,},
}

ShowType={
	[1]={id=1,name=[[Rank]],},
	[2]={id=2,name=[[Rank]],},
	[3]={id=3,name=[[Sub Rank]],},
}
